.. _vim.vm.device.VirtualSoundCardOption: ../../../vim/vm/device/VirtualSoundCardOption.rst


vim.vm.device.VirtualEnsoniq1371Option
======================================
  The VirtualEnsoniq1371Option data object type contains the options for the virtual Ensoniq 1371 sound card.
:extends: vim.vm.device.VirtualSoundCardOption_

Attributes:
